Community
Showing results for 
Search instead for 
Do you mean 
Reply

Problem With ACT! Premium 2008 Version 10.0-Installs But Cannot Open Program

Copper Contributor
Posts: 14
Country: United States

Problem With ACT! Premium 2008 Version 10.0-Installs But Cannot Open Program

Hi -

 

I;m trying to install ACT! Premium 2008 version 10.0 on my new Dell desktop, WIndows 7.  The software seems to install, but when I try to open the program I get a message:  the type initalizer for Protexis. (rectangular block) threw an exception.  Can anyone offer advice?  Thanks -

 

 

Platinum Elite Contributor
Posts: 6,537
Country: USA

Re: Problem With ACT! Premium 2008 Version 10.0-Installs But Cannot Open Program

First, please note that ACT! 2008 has not been certified as supported with the Windows 7 operating system. ACT! 2010 (12.0) is currently the only certified version. In addition, if your Windows 7 O/S is 64-bit, then ACT! 2008 will not properly work. Support for 64-bit operating systems was not developed until ACT! 2009 (11.0). For more information regarding this error, please see KB 21550.

Greig Hollister

Note: Effective 6/1/13, Sage no longers provides support for the Act! software. This is now provided by Swiftpage.